/** override bootstrap */
* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
:after, :before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 800;
}
h3 {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    font-weight: 800;
}
/** override GoodDesign css to resolve conflict with bootstrap */
.form-control {box-sizing: border-box;}

.bottom_menu h3 {
    margin-top: 0.0em !important;
    margin-bottom: 0.5em !important;
}

.hide {
    display: none;
}

ul.no-marker li{
    list-style-type: none;
}
ul.no-marker li:before, .alert ul li:before, .help-block ul li:before, ul li:before {
    content: '' !important;
}

.help-block {
    color: #aa0000;
}

.disabled {
    pointer-events: none;
}

a.underline {
    text-decoration: underline;
}